4

I use kali linux os , I have a problem with libcrypto.so.1.0.0 library

/Bureau/PacketTracer62Student/bin$ ./PacketTracer6 
./PacketTracer6: error while loading shared libraries: libcrypto.so.1.0.0: cannot open shared object file: No such file or directory
4

You need to install libssl1.0.0:

sudo apt-get install libssl1.0.0

For future reference, you can install apt-file to find this out yourself:

sudo apt-get install apt-file
sudo apt-file update
apt-file search libcrypto.so.1.0.0
  • I get this Package libssl1.0.0 is not available, but is referred to by another package. – Deepak Kamat Oct 6 '18 at 9:17
  • having the same problem on Centos, but could not find package for ssl1.0.0, Anyone knows answer for Centos? – Kemin Zhou Oct 22 '18 at 23:00
  • how install in centos 7? :O – Neftali Acosta Nov 13 '18 at 5:51
1

Using reinstall worked for me:

sudo apt-get install libssl1.0.0 libssl-dev --reinstall

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.